<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Lični životopisi i ispovesti grešnika</title>
  <id>urn:book:ada18a31-43e1-418c-9d2f-edd3fc936b21</id>
  <updated>2018-10-17T00:59:16Z</updated>
  <link href="./book_1641.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Lični životopisi i ispovesti grešnika" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../James%20Hogg/Licni%20zivotopisi%20i%20ispovesti%20gresnika%20%281641%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../James%20Hogg/Licni%20zivotopisi%20i%20ispovesti%20gresnika%20%281641%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../James%20Hogg/Licni%20zivotopisi%20i%20ispovesti%20gresnika%20%281641%29/Licni%20zivotopisi%20i%20ispovesti%20gresnika%20-%20James%20Hogg.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="326 KB" />
  <author>
    <name>James Hogg</name>
    <uri>../authors_0/authors_832_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Unattended Releases</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p class="description">Klasik evropske književnosti!
      Psihološki roman iz pera škotskog pisca
      Džejmsa Hoga!</p>
      <p class="description">Godine 1824, prvi put je u
      Škotskoj svetlost dana ugledala knjiga "Lični
      životopis i ispovesti grešnika". Odbačena kao
      uvreda za religiju, ova knjiga bila je gotovo sasvim
      zaboravljena sve do pred kraj četrdesetih godina
      prošlog veka, kada je francuski nobelovac Andre Žid
      ponovo otkriva i predstavlja književnoj javnosti kao
      remek-delo, roman koji najavljuje ideje modernizma. Hog je
      imao prirodni dar da uoči i opiše pukotine u
      ljudskom umu, napisavši ovu pripovest kao jedno od prvih
      dela u žanru psihološkog romana.</p>
      <p class="description">Ipak, Grešnik je pre svega
      užasavajuće otelovljenje verskog fanatizma sa
      sumornim odjecima sadašnjeg vremena. Atmosferičan,
      gotski mračan, povremeno crnohumoran roman,
      neobično uverljiv za svoje doba, fantastičan u meri
      koliko i realan, ovaj roman danas je neizbežan naslov
      među klasicima zapadne književnosti.</p>
    </div>
  </content>
  <link href="../authors_0/authors_832_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by James Hogg" />
  <link href="http://www.goodreads.com/book/title/Li%C4%8Dni%20%C5%BEivotopisi%20i%20ispovesti%20gre%C5%A1nika" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Li%C4%8Dni%20%C5%BEivotopisi%20i%20ispovesti%20gre%C5%A1nika" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Li%C4%8Dni%20%C5%BEivotopisi%20i%20ispovesti%20gre%C5%A1nika%20James%20Hogg" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Li%C4%8Dni%20%C5%BEivotopisi%20i%20ispovesti%20gre%C5%A1nika&amp;field-author=James%20Hogg" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/James%20Hogg" type="text/html" rel="related" title="James Hogg on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/James%20Hogg" type="text/html" rel="related" title="James Hogg on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HoggJames" type="text/html" rel="related" title="James Hogg on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=James%20Hogg" type="text/html" rel="related" title="James Hogg on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?James%20Hogg" type="text/html" rel="related" title="James Hogg on ISFDB" target="_blank" />
</entry>
